GridFire 0.0.1a General Purpose Nuclear Network

Loading...
Searching...
No Matches
Variables
rauscher_thielemann_partition_data.h File Reference
`#include <cstddef>`

Go to the source code of this file.

## Variables
const unsigned char | rauscher_thielemann_partition_data []
const size_t | rauscher_thielemann_partition_data_len = sizeof(rauscher_thielemann_partition_data)

## Variable Documentation

## ◆ rauscher_thielemann_partition_data

const unsigned char rauscher_thielemann_partition_data[]

Definition at line 5 of file rauscher_thielemann_partition_data.h.

## ◆ rauscher_thielemann_partition_data_len

const size_t rauscher_thielemann_partition_data_len = sizeof(rauscher_thielemann_partition_data)

Definition at line 69897 of file rauscher_thielemann_partition_data.h.